Upstream information

CVE-2015-9099 at MITRE

Description

The lame_init_params function in lame.c in libmp3lame.a in LAME 3.99.5 allows remote attackers to cause a denial of service (invalid read and application crash) via a crafted audio file with a negative sample rate.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 1082329 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 lame Already fixed
SUSE Enterprise Storage 7.1 lame Already fixed
SUSE Linux Enterprise Desktop 15 SP4 lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4 lame Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP4 lame Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 lame Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP4 lame Already fixed
SUSE Linux Enterprise Real Time 15 SP3 lame Already fixed
SUSE Linux Enterprise Server 15 SP4 lame Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 lame Already fixed
SUSE Manager Proxy 4.2 lame Already fixed
SUSE Manager Proxy 4.3 lame Already fixed
SUSE Manager Retail Branch Server 4.2 lame Already fixed
SUSE Manager Retail Branch Server 4.3 lame Already fixed
SUSE Manager Server 4.2 lame Already fixed
SUSE Manager Server 4.3 lame Already fixed
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2 lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3 lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15-ESPOS lame Already fixed
SUSE Linux Enterprise High Performance Computing 15-LTSS lame Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP2 lame Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP3 lame Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 lame Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 lame Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 lame Already fixed
SUSE Linux Enterprise Server 15 SP1 lame Already fixed
SUSE Linux Enterprise Server 15 SP1-LTSS lame Already fixed
SUSE Linux Enterprise Server 15 SP2 lame Already fixed
SUSE Linux Enterprise Server 15 SP2-LTSS lame Already fixed
SUSE Linux Enterprise Server 15 SP3 lame Already fixed
SUSE Linux Enterprise Server 15 SP3-LTSS lame Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 lame Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 lame Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP2 lame Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP3 lame Already fixed
Products past their end of life and not receiving proactive updates anymore.
SUSE CaaS Platform 4.0 lame Already fixed
SUSE Enterprise Storage 6 lame Already fixed
SUSE Linux Enterprise Desktop 15 lame Already fixed
SUSE Linux Enterprise Desktop 15 SP1 lame Already fixed
SUSE Linux Enterprise Desktop 15 SP2 lame Already fixed
SUSE Linux Enterprise Desktop 15 SP3 lame Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 lame Already fixed
SUSE Linux Enterprise Module for Package Hub 15 lame Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP1 lame Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP2 lame Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP3 lame Already fixed
SUSE Linux Enterprise Real Time 15 SP2 lame Already fixed
SUSE Linux Enterprise Server 15 lame Already fixed
SUSE Linux Enterprise Server 15 SP1-BCL lame Already fixed
SUSE Linux Enterprise Server 15 SP2-BCL lame Already fixed
SUSE Linux Enterprise Server 15 SP3-BCL lame Already fixed
SUSE Linux Enterprise Server 15-LTSS lame Already fixed
SUSE Manager Proxy 4.0 lame Already fixed
SUSE Manager Proxy 4.1 lame Already fixed
SUSE Manager Retail Branch Server 4.0 lame Already fixed
SUSE Manager Retail Branch Server 4.1 lame Already fixed
SUSE Manager Server 4.0 lame Already fixed
SUSE Manager Server 4.1 lame Already fixed


SUSE Timeline for this CVE

CVE page created: Thu Feb 22 13:34:05 2018
CVE page last modified: Fri Jan 20 12:50:49 2023